﻿@page
@model AgenciaViajes.Views.SeleccionBoletosModel
@{
}


<asp:Content>
    <asp:UpdatePanel ID="UpdatePanel1" runat="server">
        <ContentTemplate>
            <asp:HiddenField ID="hdfId_Categ" runat="server" />
            <div class="W70P TAC MT40 MAuto MB40 OH BGBlanco">
                <div class="floatL W50P clear M5050">
                    <div class="floatL TAR W38P PR10">
                        <asp:Label ID="lbl_Desde" runat="server" Text="Desde: " CssClass="labelForm" />
                    </div>
                    <div class="floatL TAL W58P PL10">
                        <asp:TextBox ID="txtDesde" runat="server" Width="200px" />
                        <asp:RequiredFieldValidator ID="rfvDesde" runat="server" ErrorMessage="Coloque el origen desde donde viaja" ControlToValidate="txtDesde" Display="None" SetFocusOnError="true" ValidationGroup="GrupoPais" />
                    </div>
                </div>
                <div class="W70P TAC MT40 MAuto MB40 OH BGBlanco">
                    <div class="floatL W50P clear M5050">
                        <div class="floatL TAR W38P PR10">
                            <asp:Label ID="lbl_Hasta" runat="server" Text="Hasta: " CssClass="labelForm" />
                        </div>
                        <div class="floatL TAL W58P PL10">
                            <asp:TextBox ID="txtHasta" runat="server" Width="200px" />
                            <asp:RequiredFieldValidator ID="rfvHasta" runat="server" ErrorMessage="Coloque el destino" ControlToValidate="txtDesde" Display="None" SetFocusOnError="true" ValidationGroup="GrupoPais" />
                        </div>
                    </div>


                    <div class="floatR W50P M5050">
                        <div class="floatL TAR W38P PR10">
                            <asp:Label ID="lbl_IdaVuelt" runat="server" Text="Ida y Vuelta: " CssClass="labelForm" />
                        </div>
                    </div>
                    <div class="floatL TAL W58P PL10">
                        <input id="IdaVuelta" type="checkbox" runat="server" value="1" />
                    </div>
                    <div class="floatR W50P M5050">
                        <div class="floatL TAR W38P PR10">
                            <asp:Label ID="lbl_Ida" runat="server" Text="Solo Ida: " CssClass="labelForm" />
                        </div>
                        <div class="floatL TAL W58P PL10">
                            <input id="SoloIda" type="checkbox" runat="server" value="2" />
                        </div>
                    </div>
                    <div class="floatL TAR W38P PR10">
                        <asp:Label ID="lbl_Multi" runat="server" Text="Multidestinos: " CssClass="labelForm" />
                    </div>
                    <div class="floatL TAL W58P PL10">
                        <input id="Multidestinos" type="checkbox" runat="server" value="3" />
                    </div>
                </div>

                <div class="floatL W50P clear M5050">
                    <div class="floatL TAR W38P PR10">
                        &nbsp;
                    </div>
                    <div class="floatL TAL W58P PL10">
                        &nbsp;
                    </div>
                </div>
                <div class="floatR W50P M5050">
                    <div class="floatL TAR W38P PR10">
                        <asp:Button ID="btnModificar" runat="server" class="button_naranja" Text="Modificar" OnClick="btnModificar_Click" ValidationGroup="GrupoCategoria" />
                        <asp:Button ID="btnGuardar" runat="server" class="button_naranja" Text="Guardar" OnClick="btnGuardar_Click" ValidationGroup="GrupoCategoria" />
                    </div>
                    <div class="floatL TAL W58P PL10">
                        <asp:Button ID="btn_Cancelar" runat="server" class="button_azul" Text="Cancelar" OnClick="btn_Cancelar_Click" CausesValidation="false" />
                    </div>
                </div>
            </div>

            <asp:ValidationSummary ID="vspais" runat="server" CssClass="validaciones" ValidationGroup="GrupoPais" DisplayMode="List" HeaderText="Verifique los siguientes campos:" />

        </ContentTemplate>
    </asp:UpdatePanel>
</asp:Content>

